Story1/urls.py
from django.urls import path
from . import views

app_name = 'Story1'

urlpatterns = [
	path('', views.index , name = 'index'),
	path('story1/', views.index2 , name = 'story1')
]

Story4/urls.py
from django.urls import path
from . import views

app_name = 'Story4'

urlpatterns = [
	path('', views.index , name = 'story4home'),
	path('gallery/', views.gallery , name = 'gallery'),
]

Story5/urls.py
from django.urls import path
from . import views

app_name = 'Story5'

urlpatterns = [
	path('', views.daftarmatkul , name = 'daftarmatkul'),
    path('addmatkul/', views.addMatkul, name = 'addmatkul'),
    path('detail/<str:nama>', views.detail, name = 'detail')
]

Story6/urls.py
from django.urls import path
from . import views

app_name = 'Story6'

urlpatterns = [
	path('', views.daftaracara , name = 'daftaracara'),
	path('addevent', views.addevent , name = 'addevent'),
	path('deleteevent', views.deleteevent , name = 'deleteevent'),
	path('addparticipant', views.addparticipant , name = 'addparticipant'),
	path('removeparticipant', views.removeparticipant , name = 'removeparticipant')
]

Story7/urls.py
from django.urls import path
from . import views

app_name = 'Story7'

urlpatterns = [
	path('', views.story7 , name = 'story7'),
]

Story_PPW/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('Story1.urls')),
    path('story3/', include('Story3.urls')),
    path('story4/', include('Story4.urls')),
    path('story5/', include('Story5.urls')),
    path('story6/', include('Story6.urls')),
    path('story7/', include('Story7.urls')),
    path('story8/', include('Story8.urls')),
    path('story9/', include('Story9.urls')),
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous"/>

    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,300;0,400;0,700;1,300;1,400&family=Montserrat&family=Playfair+Display:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet"/>
    <style>
        @font-face {
          font-family: 'AppleGaramond';
          src: local('AppleGaramond'),
          url('../static/fonts/AppleGaramond.ttf') format('truetype'),
        }
        @font-face {
          font-family: 'AppleGaramond';
          src: local('AppleGaramond'),
          url('../static/fonts/AppleGaramond-Light.ttf') format('truetype');
          font-weight: light;
        }
    </style>
    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'Story4/css/style.css' %}" />
    <link rel="stylesheet" href="{% static 'css/fontawesome/css/all.css' %}" />

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    
    {% block head %}{% endblock %}

    <title>{% block title%}{% endblock %}</title>
  </head>
  <body>
      {% block content%}
      {% endblock %}
    
    
  </body>
</html>

templates/footer.html
{% load static %}
<div class="footer d-flex flex-column justify-content-center align-items-center">
    <p>Get in touch with me</p>
    <div class="contact d-flex justify-content-around">
        <a href="https://www.instagram.com/anugrahagengpw/" target="_blank"><img src="{% static 'Story4/img/ig.png' %}" alt="" class="cntc"></a>
        <a href="https://twitter.com/AnugrahAgengPW" target="_blank"><img src="{% static 'Story4/img/twitter.png' %}" alt="" class="cntc"></a>
        <a href="https://www.facebook.com/ageng.anugrah.9" target="_blank"><img src="{% static 'Story4/img/fb.png' %}" alt="" class="cntc"></a>
        <a href="https://www.linkedin.com/in/ageng-anugrah-wardoyo-putra-a8531110a/" target="_blank"><img src="{% static 'Story4/img/linkedin.webp' %}" alt="" class="cntc"></a>
        <a href="https://gitlab.com/Ageng.Anugrah" target="_blank"><img src="{% static 'Story4/img/github.png' %}" alt="" class="cntc"></a>
        <a href="https://github.com/Ageng-Anugrah" target="_blank"><img src="{% static 'Story4/img/gitlab.png' %}" alt="" class="cntc"></a>
    </div>
</div>

templates/navbar.html
<nav class="navbar navbar-expand-md navbar-dark px-lg-5 px-sm-1 fixed-top pt-4">
    <button
      class="navbar-toggler ml-auto"
      type="button"
      data-toggle="collapse"
      data-target="#menu"
      aria-controls="navbarSupportedContent"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="menu">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#jumbo">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#education">Education</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{% url 'Story4:story4home' %}#experience">Experience</a>
          </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle " href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Etc
            </a>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="{% url 'Story1:story1' %}">Story 1</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 5</a>
              <a class="dropdown-item" href="{% url 'Story5:daftarmatkul' %}">Course List</a>
              <a class="dropdown-item" href="{% url 'Story5:addmatkul' %}">Add Course</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 6</a>
              <a class="dropdown-item" href="{% url 'Story6:daftaracara' %}">Events</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 7</a>
              <a class="dropdown-item" href="{% url 'Story7:story7' %}">Accordion</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 8</a>
              <a class="dropdown-item" href="{% url 'Story8:story8' %}">Books</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 9</a>
              <a class="dropdown-item" href="{% url 'Story9:story9' %}">Auth</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="{% url 'Story4:gallery' %}">Gallery</a>
            </div>
          </li>
      </ul>
    </div>
  </nav>